Subject: Residential Solar Options

From: "Richard Bennett" <[email-masked]>
Date: Fri, 28 Jun 1996 07:50:13 -0700

I have heard of a company (in Popular Science) that is working on Solar
collectors that look like regular shingles on your house.  I am interested
in this because I live in Phoenix where the sun shines (brightly) for 330+
days a year (I am estimating).  My wife however does not like the
traditional solar panels that have been installed in the past.  Any
information anyone has on this would be greatly appreciated.  I also am
looking in to solar heating my pool in the winter.  

My last question is although I am very interested in solar power I know
little about it.  Is there any good books I can get at a library or even
buy on the subject that can shed some light (no pun intended... well a
little pun maybe.)  on the subject.
-- 
Richard Bennett
Applications Programmer
Phoenix Arizona
[email-masked]